@import "../../style.less";

@brand-primary: #00aa9c;

@brand-lighter: #f6f5f5;
@brand-light:   #e2e2e2;
@brand-dark:    #333333;

// Borders
@border-color:          #d0d0d0;
@border-color-light:    @brand-light;
@border-style:          dotted;

// Menus and navigation
@main-menu-background:          #bdf1ed;
@main-menu-border-color:        @brand-dark;
@main-menu-border-top-width:    0px;
@main-menu-border-bottom-width: 2px;
@main-menu-border-style:        solid;
@main-menu-active-link-bg:      darken(@main-menu-background, 15%);

// Title bars
@title-bar-text-transform: uppercase;

// Typography
@btn-font-weight:       600;
